### Function

# RB string_list_contains

#### Declaration [src]

    gboolean
    rb_string_list_contains (
      GList* list,
      const char* s
    )

#### Description [src]

Checks if `list` contains the string `s`.

This function is not directly available to language bindings.

#### Parameters

`list`

  Type: A list of `utf8`

  List to check.

  The data is owned by the caller of the function.
  Each element is a NUL terminated UTF-8 string.

`s`

  Type: `const char*`

  String to check for.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if found.